<?xml version="1.0" encoding="utf-8" ?>
<hibernate-mapping xmlns="urn:nhibernate-mapping-2.2" assembly="Domain" namespace="Domain">
  <class name="Domain.TFTP_Set, Domain" table="TFTP_Set">
    <id name="ID" column="ID" type="int" unsaved-value="0">
      <generator class="native" />
    </id>
    <property name="HotelID" column="HotelID" type="int" />
    <property name="HotelCode" column="HotelCode" type="string" />
    <property name="HostID" column="HostID" type="int" />
    <property name="RoomNumber" column="RoomNumber" type="string" />
    <property name="TargetDomain" column="TargetDomain" type="string" />
    <property name="TargetPort" column="TargetPort" type="int" />
    <property name="LastTime" column="LastTime" type="int" />
    <property name="IsTrigger" column="IsTrigger" type="bool" />
    <property name="CreateTime" column="CreateTime" type="string" />
  </class>
</hibernate-mapping>
